Bug 419161 - wrong command for install RPM
Summary: wrong command for install RPM
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: Content Services Development
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-11 02:48 UTC by Marcin Gucia
Modified: 2009-08-20 04:17 UTC (History)
0 users

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 23:41:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Gucia 2007-12-11 02:48:43 UTC
Description of problem:

rpm -Uvh foo-1.0-1.i386.rpm upgrades package, it dosn't install. To install you
can use rpm -ivh foo-1.0-1.i386.rpm 

Version-Release number of selected component (if applicable):
Revision 5.1.0-1

Actual results:
rpm -Uvh foo-1.0-1.i386.rpm

Expected results:
rpm -ivh foo-1.0-1.i386.rpm

Comment 1 Don Domingo 2008-02-01 04:41:53 UTC
actually, rpm -Uvh can also install a package. 

anyhow, clarified this in source (in "Installing" section: rpm -ivh to install,
rpm -Uvh to upgrade or install) to prevent confusion. setting this bug as MODIFIED. 


Note You need to log in before you can comment on or make changes to this bug.